Bug 360098 - Version error
diff --git a/jsf/features/org.eclipse.jsf.feature/feature.xml b/jsf/features/org.eclipse.jsf.feature/feature.xml
index 9ae8a63..6e605d4 100644
--- a/jsf/features/org.eclipse.jsf.feature/feature.xml
+++ b/jsf/features/org.eclipse.jsf.feature/feature.xml
@@ -2,7 +2,7 @@
 <feature
       id="org.eclipse.jsf.feature"
       label="%name"
-      version="3.2.4.qualifier"
+      version="3.2.5.qualifier"
       provider-name="%provider"
       image="eclipse_update_120.jpg">
 
diff --git a/jsf/features/org.eclipse.jsf_sdk.feature/feature.xml b/jsf/features/org.eclipse.jsf_sdk.feature/feature.xml
index 5939c01..f05bfd2 100644
--- a/jsf/features/org.eclipse.jsf_sdk.feature/feature.xml
+++ b/jsf/features/org.eclipse.jsf_sdk.feature/feature.xml
@@ -2,7 +2,7 @@
 <feature
       id="org.eclipse.jsf_sdk.feature"
       label="%name"
-      version="3.2.4.qualifier"
+      version="3.2.5.qualifier"
       provider-name="%provider"
       image="eclipse_update_120.jpg">